Subject: Re: [PATCH 1/3] perf/e6500: Make event translations available in sysfs

From: Andi Kleen <[email-masked]>
Date: Wed, 18 Feb 2015 22:31:34 +0100

Well I'm tired of discussing this. I don't think what you
proposed makes sense, putting 3.4MB[1] of changing blob into perf.

I'll resubmit the JSON parser without the downloader. Then users
have the option to get their own events and use that.

If you don't like that, standard perf just has to stay with limited 
events and rXXXX as before, with users having to use external
tools or libraries for names for more events[2][3].

-Andi

[1] Current size of https://download.01.org/perfmon/
[2] ocperf in https://github.com/andikleen/pmu-tools
[3] http://perfmon2.sourceforge.net/
-- 
[email-masked] -- Speaking for myself only.